E-Arogya - Feature #1315
Feature # 1306 (Closed): create Service price list view reports (PDF,CSV,EXCELL)

create design(jrxml in jasper studio) for price list view report
19/09/2024 04:18 PM - Harish Beechani

Status: Closed Start date: 19/09/2024
Priority: Normal Due date:

Assignee: Harish Beechani % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 25/09/2024 05:30 PM - Harish Beechani

- Status changed from New to In Progress

#2 - 30/09/2024 04:14 PM - Harish Beechani

- Status changed from In Progress to Resolved

#3 - 01/10/2024 08:35 AM - Gautam Kumar

- Status changed from Resolved to Closed
